FreeTDS API

Public Attributes | List of all members
BCP_HOSTCOLINFO Struct Reference

## Public Attributes
int | column_error
DBINT | column_len
TDS_SERVER_TYPE | datatype
int | host_column
int | prefix_len
int | tab_colnum
int | term_len
BYTE * | terminator

The documentation for this struct was generated from the following file:

- D:/mingwbuild/mingw-w64-freetds/src/freetds-1.1.26/include/dblib.h